<?xml version="1.0"?>
<houses>
-- SILVANIA
<house name="Bamboo Street 1">
<tiles fromx="270" fromy="309" fromz="7" tox="274" toy="314" toz="7"/>
</house>
<house name="Bamboo Street 2">
<tiles fromx="270" fromy="315" fromz="7" tox="274" toy="316" toz="7"/>
<tiles fromx="270" fromy="317" fromz="7" tox="278" toy="320" toz="7"/>
</house>
<house name="Bamboo Street 3">
<tiles fromx="279" fromy="316" fromz="7" tox="284" toy="320" toz="7"/>
</house>
<house name="Bamboo Street 4">
<tiles fromx="285" fromy="316" fromz="7" tox="290" toy="320" toz="7"/>
</house>
<house name="Bamboo Residence">
<tiles fromx="291" fromy="314" fromz="7" tox="305" toy="321" toz="7"/>
<tiles fromx="299" fromy="315" fromz="6" tox="304" toy="320" toz="6"/>
</house>
<house name="Crocodile Shop 1">
<tiles fromx="310" fromy="317" fromz="7" tox="316" toy="321" toz="7"/>
</house>
<house name="Crocodile Shop 2">
<tiles fromx="317" fromy="317" fromz="7" tox="323" toy="321" toz="7"/>
</house>
<house name="Crocodile Shop 3">
<tiles fromx="324" fromy="317" fromz="7" tox="330" toy="321" toz="7"/>
</house>
<house name="Crocodile Shop 4">
<tiles fromx="331" fromy="317" fromz="7" tox="337" toy="321" toz="7"/>
</house>
<house name="Lizard Shop">
<tiles fromx="300" fromy="297" fromz="7" tox="304" toy="303" toz="7"/>
</house>
<house name="Carniphila Street 1">
<tiles fromx="314" fromy="289" fromz="7" tox="321" toy="293" toz="7"/>
</house>
<house name="Carniphila Street 2">
<tiles fromx="307" fromy="289" fromz="7" tox="313" toy="295" toz="7"/>
</house>
<house name="Carniphila Street 3">
<tiles fromx="307" fromy="296" fromz="7" tox="313" toy="303" toz="7"/>
</house>
<house name="Carniphila Street 4">
<tiles fromx="322" fromy="289" fromz="7" tox="328" toy="295" toz="7"/>
</house>
<house name="Carniphila Street 5">
<tiles fromx="321" fromy="296" fromz="7" tox="328" toy="303" toz="7"/>
</house>
<house name="Carniphila Street 6">
<tiles fromx="314" fromy="289" fromz="6" tox="321" toy="293" toz="6"/>
</house>
<house name="Carniphila Street 7">
<tiles fromx="307" fromy="289" fromz="6" tox="313" toy="295" toz="6"/>
</house>
<house name="Carniphila Street 8">
<tiles fromx="307" fromy="296" fromz="6" tox="313" toy="303" toz="6"/>
</house>
<house name="Carniphila Street 9">
<tiles fromx="322" fromy="289" fromz="6" tox="328" toy="295" toz="6"/>
</house>
<house name="Carniphila Street 10">
<tiles fromx="321" fromy="296" fromz="6" tox="328" toy="303" toz="6"/>
</house>
<house name="Bamboo Castle">
<tiles fromx="241" fromy="314" fromz="7" tox="259" toy="329" toz="7"/>
</house>
<house name="Wall of the Azlah 1">
<tiles fromx="298" fromy="331" fromz="7" tox="304" toy="335" toz="7"/>
</house>
<house name="Wall of the Azlah 2">
<tiles fromx="292" fromy="331" fromz="7" tox="297" toy="335" toz="7"/>
</house>
<house name="Wall of the Azlah 3">
<tiles fromx="284" fromy="331" fromz="7" tox="291" toy="335" toz="7"/>
</house>
<house name="Wall of the Azlah 4">
<tiles fromx="278" fromy="331" fromz="7" tox="283" toy="335" toz="7"/>
</house>
<house name="Wall of the Azlah 5">
<tiles fromx="272" fromy="331" fromz="7" tox="277" toy="335" toz="7"/>
</house>
<house name="Wall of the Azlah 6">
<tiles fromx="266" fromy="331" fromz="7" tox="271" toy="335" toz="7"/>
</house>
<house name="Wall of the Azlah 7">
<tiles fromx="260" fromy="331" fromz="7" tox="265" toy="335" toz="7"/>
</house>
<house name="Wall of the Azlah 8">
<tiles fromx="254" fromy="331" fromz="7" tox="259" toy="335" toz="7"/>
</house>
<house name="Wall of the Azlah 9">
<tiles fromx="247" fromy="331" fromz="7" tox="253" toy="335" toz="7"/>
</house>
<house name="Wall of the Azlah 10">
<tiles fromx="240" fromy="331" fromz="7" tox="246" toy="335" toz="7"/>
</house>
<house name="Wall of the Azlah 11">
<tiles fromx="232" fromy="331" fromz="7" tox="239" toy="335" toz="7"/>
</house>
<house name="Sibang Hut">
<tiles fromx="224" fromy="328" fromz="7" tox="231" toy="337" toz="7"/>
</house>
<house name="Kongra Hut">
<tiles fromx="353" fromy="329" fromz="7" tox="361" toy="337" toz="7"/>
</house>
<house name="Terror Hut">
<tiles fromx="329" fromy="305" fromz="7" tox="335" toy="310" toz="6"/>
</house>
<house name="Sibang Avenue I">
<tiles fromx="319" fromy="331" fromz="7" tox="323" toy="335" toz="7"/>
</house>
<house name="Sibang Avenue II">
<tiles fromx="324" fromy="331" fromz="7" tox="327" toy="335" toz="7"/>
</house>
<house name="Sibang Avenue III">
<tiles fromx="328" fromy="331" fromz="7" tox="331" toy="335" toz="7"/>
</house>
<house name="Sibang Avenue IV">
<tiles fromx="332" fromy="331" fromz="7" tox="335" toy="335" toz="7"/>
</house>
<house name="Sibang Avenue V">
<tiles fromx="336" fromy="331" fromz="7" tox="340" toy="335" toz="7"/>
</house>
<house name="Sibang Avenue VI">
<tiles fromx="341" fromy="331" fromz="7" tox="345" toy="335" toz="7"/>
</house>
<house name="Sibang Avenue VII">
<tiles fromx="346" fromy="331" fromz="7" tox="351" toy="335" toz="7"/>
</house>
-- DESTAVIA
<house name="Advara Flat I">
<tiles fromx="369" fromy="228" fromz="7" tox="373" toy="232" toz="7"/>
</house>
<house name="Advara Flat II">
<tiles fromx="369" fromy="233" fromz="7" tox="373" toy="238" toz="7"/>
</house>
<house name="Advara Flat III">
<tiles fromx="369" fromy="239" fromz="7" tox="373" toy="244" toz="7"/>
</house>
<house name="Advara Flat IV">
<tiles fromx="369" fromy="228" fromz="6" tox="373" toy="232" toz="6"/>
</house>
<house name="Advara Flat V">
<tiles fromx="369" fromy="233" fromz="6" tox="373" toy="238" toz="6"/>
</house>
<house name="Advara Flat VI">
<tiles fromx="369" fromy="239" fromz="6" tox="373" toy="244" toz="6"/>
</house>
<house name="North Pyramid">
<tiles fromx="369" fromy="214" fromz="6" tox="374" toy="219" toz="6"/>
</house>
<house name="The Great Pyramid I">
<tiles fromx="403" fromy="221" fromz="6" tox="408" toy="232" toz="6"/>
</house>
<house name="The Great Pyramid II">
<tiles fromx="397" fromy="221" fromz="6" tox="402" toy="232" toz="6"/>
</house>
<house name="The Great Pyramid III">
<tiles fromx="399" fromy="223" fromz="5" tox="406" toy="230" toz="5"/>
</house>
<house name="The Great Pyramid IV">
<tiles fromx="401" fromy="225" fromz="4" tox="404" toy="228" toz="4"/>
</house>
<house name="Tear of Yvarad">
<tiles fromx="377" fromy="249" fromz="7" tox="390" toy="260" toz="7"/>
<tiles fromx="391" fromy="250" fromz="7" tox="397" toy="256" toz="7"/>
<tiles fromx="377" fromy="249" fromz="6" tox="390" toy="260" toz="6"/>
<tiles fromx="391" fromy="250" fromz="6" tox="397" toy="256" toz="6"/>
</house>
<house name="Arama House 1">
<tiles fromx="407" fromy="250" fromz="7" tox="414" toy="254" toz="7"/>
</house>
<house name="Arama House 2">
<tiles fromx="421" fromy="250" fromz="7" tox="430" toy="254" toz="7"/>
</house>
<house name="Arama House 3">
<tiles fromx="401" fromy="249" fromz="7" tox="406" toy="254" toz="7"/>
</house>
<house name="Arama House 4">
<tiles fromx="431" fromy="249" fromz="7" tox="437" toy="254" toz="7"/>
</house>
<house name="Arama House 5">
<tiles fromx="401" fromy="255" fromz="7" tox="406" toy="259" toz="7"/>
</house>
<house name="Arama House 6">
<tiles fromx="430" fromy="255" fromz="7" tox="437" toy="259" toz="7"/>
</house>
<house name="Arama House 7">
<tiles fromx="401" fromy="260" fromz="7" tox="406" toy="265" toz="7"/>
</house>
<house name="Arama House 8">
<tiles fromx="431" fromy="260" fromz="7" tox="437" toy="265" toz="7"/>
</house>
<house name="Arama House 9">
<tiles fromx="407" fromy="259" fromz="7" tox="412" toy="265" toz="7"/>
</house>
<house name="Arama House 10">
<tiles fromx="413" fromy="259" fromz="7" tox="418" toy="265" toz="7"/>
</house>
<house name="Arama House 11">
<tiles fromx="419" fromy="259" fromz="7" tox="424" toy="265" toz="7"/>
</house>
<house name="Arama House 12">
<tiles fromx="425" fromy="259" fromz="7" tox="429" toy="265" toz="7"/>
</house>
<house name="Arama House 13">
<tiles fromx="407" fromy="250" fromz="6" tox="414" toy="254" toz="6"/>
</house>
<house name="Arama House 14">
<tiles fromx="421" fromy="250" fromz="6" tox="430" toy="254" toz="6"/>
</house>
<house name="Arama House 15">
<tiles fromx="401" fromy="249" fromz="6" tox="406" toy="254" toz="6"/>
</house>
<house name="Arama House 16">
<tiles fromx="431" fromy="249" fromz="6" tox="437" toy="254" toz="6"/>
</house>
<house name="Arama House 17">
<tiles fromx="401" fromy="255" fromz="6" tox="406" toy="265" toz="6"/>
</house>
<house name="Arama House 18">
<tiles fromx="430" fromy="255" fromz="6" tox="437" toy="265" toz="6"/>
</house>
<house name="Arama House 19">
<tiles fromx="407" fromy="259" fromz="6" tox="412" toy="265" toz="6"/>
</house>
<house name="Arama House 20">
<tiles fromx="413" fromy="259" fromz="6" tox="418" toy="265" toz="6"/>
</house>
<house name="Arama House 21">
<tiles fromx="419" fromy="259" fromz="6" tox="424" toy="265" toz="6"/>
</house>
<house name="Arama House 22">
<tiles fromx="425" fromy="259" fromz="6" tox="429" toy="265" toz="6"/>
</house>
<house name="Vas 1">
<tiles fromx="417" fromy="233" fromz="7" tox="421" toy="235" toz="7"/>
</house>
<house name="Vas 2">
<tiles fromx="417" fromy="236" fromz="7" tox="421" toy="238" toz="7"/>
</house>
<house name="Vas 3">
<tiles fromx="417" fromy="239" fromz="7" tox="421" toy="241" toz="7"/>
</house>
<house name="Vas 4">
<tiles fromx="417" fromy="242" fromz="7" tox="421" toy="244" toz="7"/>
</house>
<house name="Khara">
<tiles fromx="389" fromy="207" fromz="7" tox="393" toy="211" toz="7"/>
</house>
<house name="Esthar">
<tiles fromx="394" fromy="207" fromz="7" tox="398" toy="211" toz="7"/>
</house>
<house name="Pether">
<tiles fromx="399" fromy="207" fromz="7" tox="403" toy="211" toz="7"/>
</house>
<house name="Aya">
<tiles fromx="404" fromy="207" fromz="7" tox="407" toy="211" toz="7"/>
</house>
<house name="Uya">
<tiles fromx="408" fromy="207" fromz="7" tox="411" toy="211" toz="7"/>
</house>
<house name="Pakhan">
<tiles fromx="385" fromy="269" fromz="7" tox="394" toy="275" toz="6"/>
<tiles fromx="388" fromy="270" fromz="5" tox="394" toy="275" toz="5"/>
</house>
-- MORTHELL
<house name="Temple I">
<tiles fromx="198" fromy="253" fromz="6" tox="200" toy="255" toz="6"/>
</house>
<house name="Temple II">
<tiles fromx="198" fromy="256" fromz="6" tox="200" toy="259" toz="6"/>
</house>
<house name="Temple III">
<tiles fromx="198" fromy="260" fromz="6" tox="200" toy="262" toz="6"/>
</house>
<house name="Temple IV">
<tiles fromx="203" fromy="253" fromz="6" tox="206" toy="255" toz="6"/>
</house>
<house name="Temple V">
<tiles fromx="203" fromy="256" fromz="6" tox="206" toy="259" toz="6"/>
</house>
<house name="Temple VI">
<tiles fromx="203" fromy="260" fromz="6" tox="206" toy="262" toz="6"/>
</house>
<house name="Bishop Street I">
<tiles fromx="192" fromy="256" fromz="7" tox="197" toy="260" toz="7"/>
</house>
<house name="Bishop Street II">
<tiles fromx="187" fromy="256" fromz="7" tox="191" toy="260" toz="7"/>
</house>
<house name="Azar Plaza 1">
<tiles fromx="178" fromy="246" fromz="7" tox="180" toy="248" toz="7"/>
</house>
<house name="Azar Plaza 2">
<tiles fromx="178" fromy="241" fromz="7" tox="180" toy="245" toz="7"/>
</house>
<house name="Azar Plaza 3">
<tiles fromx="181" fromy="241" fromz="7" tox="184" toy="243" toz="7"/>
</house>
<house name="Azar Plaza 4">
<tiles fromx="185" fromy="241" fromz="7" tox="188" toy="243" toz="7"/>
</house>
<house name="Azar Plaza 5">
<tiles fromx="189" fromy="241" fromz="7" tox="191" toy="243" toz="7"/>
</house>
<house name="Market Street I">
<tiles fromx="203" fromy="247" fromz="7" tox="209" toy="250" toz="7"/>
</house>
<house name="Market Street II">
<tiles fromx="203" fromy="243" fromz="7" tox="209" toy="246" toz="7"/>
</house>
<house name="Market Street III">
<tiles fromx="203" fromy="239" fromz="7" tox="209" toy="242" toz="7"/>
</house>
<house name="Market Street IV">
<tiles fromx="203" fromy="236" fromz="7" tox="209" toy="238" toz="7"/>
</house>
<house name="Wolf Cave">
<tiles fromx="226" fromy="211" fromz="7" tox="238" toy="221" toz="6"/>
</house>
<house name="Depot I">
<tiles fromx="221" fromy="235" fromz="7" tox="225" toy="237" toz="7"/>
</house>
<house name="Depot II">
<tiles fromx="221" fromy="238" fromz="7" tox="225" toy="241" toz="7"/>
</house>
<house name="Depot III">
<tiles fromx="221" fromy="242" fromz="7" tox="225" toy="245" toz="7"/>
</house>
<house name="Depot IV">
<tiles fromx="221" fromy="235" fromz="6" tox="225" toy="239" toz="6"/>
</house>
<house name="Depot V">
<tiles fromx="221" fromy="240" fromz="6" tox="225" toy="246" toz="6"/>
</house>
<house name="Depot VI">
<tiles fromx="212" fromy="235" fromz="6" tox="212" toy="238" toz="6"/>
</house>
<house name="Depot VII">
<tiles fromx="212" fromy="239" fromz="6" tox="212" toy="242" toz="6"/>
</house>
<house name="Depot VIII">
<tiles fromx="212" fromy="243" fromz="6" tox="212" toy="246" toz="6"/>
</house>
<house name="Mystic Lane I">
<tiles fromx="169" fromy="231" fromz="7" tox="173" toy="238" toz="6"/>
<tiles fromx="174" fromy="234" fromz="7" tox="178" toy="238" toz="6"/>
</house>
<house name="Mystic Lane II">
<tiles fromx="187" fromy="231" fromz="7" tox="191" toy="238" toz="6"/>
<tiles fromx="181" fromy="234" fromz="7" tox="186" toy="238" toz="6"/>
</house>
<house name="Mystic Lane III">
<tiles fromx="167" fromy="220" fromz="7" tox="173" toy="226" toz="6"/>
</house>
<house name="Mystic Lane IV">
<tiles fromx="178" fromy="220" fromz="7" tox="186" toy="226" toz="6"/>
<tiles fromx="187" fromy="220" fromz="7" tox="188" toy="225" toz="6"/>
</house>
<house name="Soul Flat I">
<tiles fromx="164" fromy="212" fromz="7" tox="168" toy="216" toz="7"/>
</house>
<house name="Soul Flat II">
<tiles fromx="169" fromy="212" fromz="7" tox="173" toy="216" toz="7"/>
</house>
<house name="Soul Flat III">
<tiles fromx="174" fromy="212" fromz="7" tox="178" toy="216" toz="7"/>
</house>
<house name="Soul Flat IV">
<tiles fromx="179" fromy="212" fromz="7" tox="183" toy="216" toz="7"/>
</house>
<house name="Soul Flat V">
<tiles fromx="184" fromy="212" fromz="7" tox="187" toy="216" toz="7"/>
</house>
<house name="The Wall I">
<tiles fromx="162" fromy="204" fromz="7" tox="166" toy="208" toz="7"/>
</house>
<house name="The Wall II">
<tiles fromx="167" fromy="204" fromz="7" tox="171" toy="208" toz="7"/>
</house>
<house name="The Wall III">
<tiles fromx="172" fromy="204" fromz="7" tox="176" toy="208" toz="7"/>
</house>
<house name="The Wall IV">
<tiles fromx="177" fromy="204" fromz="7" tox="181" toy="208" toz="7"/>
</house>
<house name="The Wall V">
<tiles fromx="182" fromy="204" fromz="7" tox="187" toy="208" toz="7"/>
</house>
-- AXERA
<house name="Underwall I">
<tiles fromx="540" fromy="346" fromz="7" tox="545" toy="352" toz="7"/>
</house>
<house name="Underwall II">
<tiles fromx="540" fromy="353" fromz="7" tox="545" toy="358" toz="7"/>
</house>
<house name="Underwall III">
<tiles fromx="540" fromy="346" fromz="6" tox="545" toy="352" toz="6"/>
</house>
<house name="Wizard House">
<tiles fromx="526" fromy="350" fromz="7" tox="531" toy="361" toz="7"/>
</house>
<house name="Residence of the Skies">
<tiles fromx="509" fromy="375" fromz="7" tox="530" toy="388" toz="7"/>
<tiles fromx="519" fromy="374" fromz="6" tox="530" toy="388" toz="6"/>
<tiles fromx="513" fromy="379" fromz="6" tox="518" toy="385" toz="6"/>
</house>
<house name="Wood Hut">
<tiles fromx="554" fromy="380" fromz="7" tox="563" toy="388" toz="6"/>
<tiles fromx="547" fromy="382" fromz="7" tox="553" toy="388" toz="7"/>
</house>
<house name="Kelemvor Port 1">
<tiles fromx="531" fromy="390" fromz="7" tox="538" toy="401" toz="7"/>
</house>
<house name="Kelemvor Port 2">
<tiles fromx="539" fromy="390" fromz="7" tox="545" toy="401" toz="7"/>
</house>
<house name="Depot Street 1">
<tiles fromx="557" fromy="342" fromz="7" tox="560" toy="350" toz="7"/>
</house>
<house name="Depot Street 2">
<tiles fromx="561" fromy="342" fromz="7" tox="563" toy="350" toz="7"/>
</house>
<house name="Depot Street 3">
<tiles fromx="564" fromy="342" fromz="7" tox="567" toy="350" toz="7"/>
</house>
<house name="Athan Hideout">
<tiles fromx="563" fromy="365" fromz="7" tox="570" toy="370" toz="6"/>
</house>
<house name="Simple Hut I">
<tiles fromx="573" fromy="351" fromz="7" tox="578" toy="360" toz="7"/>
</house>
<house name="Simple Hut II">
<tiles fromx="573" fromy="365" fromz="7" tox="578" toy="373" toz="7"/>
</house>
</houses>
